Support » Generelt » Fejl i wp.admin

  • I try to get on my homepage http://www.trailstarsfalster.dk but get the following message:

    Warning: Cannot modify header information – headers already sent by (output started at /var/www/trailstarsfalster.dk/public_html/wp-content/plugins/wp-gpx-maps/wp-gpx-maps-admin.php:252) in /var/www/trailstarsfalster.dk/public_html/wp-includes/pluggable.php on line 1251

    Warning: Cannot modify header information – headers already sent by (output started at /var/www/trailstarsfalster.dk/public_html/wp-content/plugins/wp-gpx-maps/wp-gpx-maps-admin.php:252) in /var/www/trailstarsfalster.dk/public_html/wp-includes/pluggable.php on line 1254

    What to do? Anyone?

    Siden, jeg har brug for hjælp til: [log ind for at se linket]

Viser 4 svar - 1 til 4 (af 4 i alt)
  • Advarslen beskriver fejl i en plugin WP GPX Maps.

    Er det nyeste version?
    Har du prøvet at deaktivere?

    Hvis det er den plugin som giver fejlen, må du nok spørge i https://wordpress.org/support/plugin/wp-gpx-maps/

    Tak Mikael. Har version WordPress 5.2.6. Jeg kan slet ikke komme ind og administrerer siden. Det er dér den laver advarslen og lader mig ikke komme til vinduet, hvor jeg kan taste brugernavn/kode. Hvis jeg kunne komme ind kunne jeg prøve at deaktivere WP GPX Maps.

    Hvis du bruger wp version 5.2.6 skal du hurtigst muligt opdatere helle din wordpress programmpakke.
    Aktuelle WP version er 5.4.2.

    Du kan prøve at slette din plugin på webhotellet med dit FTP-program, hvis du ikke kan komme ind i kontrolpanelet. (Du kan gemme dine plugins på din pc med FTP-programmet, opdatere WP og lægge pluginen tilbage.

    Mange tak for hjælpen. Fik slettet plugin og kunne komme ind og opdatere til 5.4.2.

Viser 4 svar - 1 til 4 (af 4 i alt)
  • You must be logged in to reply to this topic.